.rolodex {
  height: 2em;
  overflow: hidden;
  color: #fff;
    font-size: 45px;
    line-height: 2.1;
    margin-bottom: 50px; 
}
.rolodex p {
  margin: 0;
}
.rolodex ul {
  -webkit-margin-before: 0px;
          margin-block-start: 0px;
  -webkit-margin-after: 0px;
          margin-block-end: 0px;
}
.rolodex > p,
.rolodex ul,
.rolodex li {
  float: left;
  line-height: 2em;
}
.rolodex li:before {
  content: "\a0";
  float: left;
}
.rolodex li + li {
  clear: left;
}
.rolodex ul {
  list-style: none;
  padding: 0;
}
.rolodex .roll-one {
  -webkit-animation: roll-up-one 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
          animation: roll-up-one 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
}
.rolodex .roll-two {
  -webkit-animation: roll-up-two 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
          animation: roll-up-two 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
}
.rolodex .roll-three {
  -webkit-animation: roll-up-three 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
          animation: roll-up-three 16s infinite cubic-bezier(0.75, 0, 0.25, 1);
}
@-webkit-keyframes roll-up-one {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20%,
  80% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
}
@keyframes roll-up-one {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20%,
  80% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
}
@-webkit-keyframes roll-up-two {
  0%,
  20%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
  60%,
  80% {
    -webkit-transform: translateY(-4em);
            transform: translateY(-4em);
  }
  100% {
    -webkit-transform: translateY(-8em);
            transform: translateY(-8em);
  }
}
@keyframes roll-up-two {
  0%,
  20%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
  60%,
  80% {
    -webkit-transform: translateY(-4em);
            transform: translateY(-4em);
  }
  100% {
    -webkit-transform: translateY(-8em);
            transform: translateY(-8em);
  }
}
@-webkit-keyframes roll-up-three {
  0%,
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80%,
  100% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
}
@keyframes roll-up-three {
  0%,
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80%,
  100% {
    -webkit-transform: translateY(-2em);
            transform: translateY(-2em);
  }
}
html,
body {
  height: 100%;
}
body {
  
 
}
.rolodex {
  min-width: 850px;
}
